GET /v1/subscriptions/purchase-options response, which lists what the account can buy.accounts:read OAuth2 scope.X-Api-Key: ********************{
"data": {
"attributes": {
"billing_interval_months": 12,
"initial_contract_term_months": 12,
"payment_method": "invoiced",
"product_feature": "leadfeeder_activate",
"tier_id": "1000_1000"
},
"type": "purchase_link"
}
}curl --location 'https://api.leadfeeder.com/v1/subscriptions/purchase-links?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"attributes": {
"billing_interval_months": 12,
"initial_contract_term_months": 12,
"payment_method": "invoiced",
"product_feature": "leadfeeder_activate",
"tier_id": "1000_1000"
},
"type": "purchase_link"
}
}'{
"data": {
"attributes": {
"billing_interval_months": 12,
"expires_at": "2026-11-03T10:15:00Z",
"initial_contract_term_months": 12,
"payment_method": "credit_card",
"product_feature": null,
"tier_id": null,
"url": "https://app.leadfeeder.com/f/settings/purchase/123456?purchaseLink=pl_Hq7nC4wY1sK6dPeR"
},
"id": "pl_Hq7nC4wY1sK6dPeR",
"type": "purchase_link"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}